
/* Custom Fonts
--------------------------------------------------------------------- */

@font-face {
    font-family: 'deibiregular';
    src: url('../fonts/deibi-webfont.eot');
    src: url('../fonts/deibi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/deibi-webfont.woff2') format('woff2'),
         url('../fonts/deibi-webfont.woff') format('woff'),
         url('../fonts/deibi-webfont.ttf') format('truetype'),
         url('../fonts/deibi-webfont.svg#deibiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Default
--------------------------------------------------------------------- */

body {
  background-color: #fff;
  overflow-x: hidden; /* Prevent scroll on narrow devices */
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #6A4A3D;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'deibiregular';
    font-weight: 700;
    color: #6A4A3D;
}

p {

}

p.large {
  font-size: 20px;
  font-weight: 700;
}

a,
a:hover,
a:focus,
a:active,
a.active {
  outline: none;
}
a {
  color: #fed136;
}
a:hover,
a:focus,
a:active,
a.active {
  color: #fec503;
}

.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}

::-moz-selection {
  text-shadow: none;
  background: #fed136;
}
::selection {
  text-shadow: none;
  background: #fed136;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #fed136;
}

.img-center {
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.btn {
  border-radius: 30px;
  padding-left: 25px;
  padding-right: 25px;
}

.btn-primary {
    background: transparent;
    border: 1px solid #EDC950; 
    color: #EDC950; 
    font-weight: 700;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #FCDD86;
    border: 1px solid #FCDD86;
    color: #6A4A3D;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
}

.bg-brwn {
    background-color: #5f4236;
    color: #fff;
}

.bg-brwn h1 {
    color: #fff;
}


.bg-yllw {
    background-color: #EDC950;
    color: #6A4A3D;
}

/* Navbar
--------------------------------------------------------------------- */

.navbar-default {
    border-color: transparent;
    background-color: #453029;
}

.navbar .navbar-brand {
    color: #fff;
    font-family: 'deibiregular';
    text-transform: lowercase;
    font-size: 22px;
}

.navbar .navbar-brand span {
    color: #EDC950;
}

.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus,
.navbar .navbar-brand:active,
.navbar .navbar-brand.active {
    color: #fff;
}

.navbar .navbar-brand span:hover,
.navbar .navbar-brand span:focus,
.navbar .navbar-brand span:active {
    color: #EDC950;
}

.navbar .navbar-brand img {
    width: 50px;
}

.logo {
    float: left;
    margin-top: -20px;
    margin-right: 5px;
}

.navbar-default .navbar-collapse {
    border-color: none;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fed136;
}

.navbar-default .nav li a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
    color: #EDC950;
}

.navbar-default .navbar-nav>.active>a {
    border-radius: 0;
    color: #fff;
    background-color: #EDC950;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    background-color: #EDC950;
}

@media(min-width:768px) {
    .navbar-default {
        padding: 25px 0;
        border: 0;
        background-color: transparent;
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;
    }

    .navbar-default .navbar-brand {
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
    }

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

    .navbar-default.navbar-shrink {
        padding: 10px 0;
        background-color: #453029;
    }

    .navbar-default.navbar-shrink .navbar-brand {
        font-size: 1.5em;
    }
}

/* Hero
--------------------------------------------------------------------- */

header {
  background-color: #453029;
  text-align: center;
  color: white;
}

.hero {
    color: #fff;
    background: url(../img/honeycomb.png) repeat;
    padding: 75px 0;
    text-align: center;
}

.hero-text h1 {
    color: #fff;
    font-family: 'deibiregular';
    text-transform: lowercase;
    font-size: 90px;
}

.hero-text h2 {
    color: #fff;
    font-size: 26px;
}

.hero-text {
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    font-weight: 200;
}

.hero-text p {
    margin: 20px 0;
}

.hero-text img {
    max-width: 300px;
    margin: 0 auto;
}

.hero-text .btn {
    margin-top: 20px;
    margin-right: 5px;
}

/* Content
--------------------------------------------------------------------- */

section {
  padding: 60px 0;
}
section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}
section h3.section-subheading {
  font-family: "source Sans Pro";
  font-size: 16px;
  text-transform: none;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 75px;
  color: #6A4A3D;
}
@media (min-width: 768px) {
  section {
    padding: 150px 0;
  }
}

.service-heading {
  margin-top: 30px;
}

/* Portfolio
--------------------------------------------------------------------- */

#portfolio .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  background-color: #5f4236;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: .7;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: #5f4236;
  text-align: center;
  padding: 25px;
}
#portfolio .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
  color: #fff;
}
#portfolio .portfolio-item .portfolio-caption p {
  color: #fff;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}

.portfolio-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: auto;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}

.quote {
  padding-bottom: 40px;
}

.quote p {
  font-size: 22px;
  font-style: italic;
}

.quote .credit {
  font-size: 13px;
  opacity: .5;
}


/* Contact
--------------------------------------------------------------------- */

section#contact {
  background-color: #5f4236;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
}
section#contact .section-heading {
  color: white;
}

section#contact .section-subheading {
  color: white;
}
section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
  padding: 20px;
  background-color: #412e26;
  border-color: #412e26;
  color: #fff;
}
section#contact .form-group input.form-control {
  height: auto;
}
section#contact .form-group textarea.form-control {
  height: 236px;
}
section#contact .form-control:focus {
  border-color: #EDC950;
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  text-transform: uppercase;
  font-weight: 700;
  color: #785e52;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  text-transform: uppercase;
  font-weight: 700;
  color: #785e52;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  text-transform: uppercase;
  font-weight: 700;
  color: #785e52;
}
section#contact :-ms-input-placeholder {
  text-transform: uppercase;
  font-weight: 700;
  color: #785e52;
}
section#contact .text-danger {
  color: #e74c3c;
}


/* Footer
--------------------------------------------------------------------- */

footer {
  padding: 25px 0;
  text-align: center;
}
footer span.copyright {
  line-height: 40px;
  text-transform: uppercase;
  text-transform: none;
}
footer a {
  color: #412e26;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  text-transform: uppercase;
  text-transform: none;
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #412e26;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #EDC950;
}

/* Responsive
--------------------------------------------------------------------- */


@media (max-width: 992px) {
	

}


@media(max-width:768px) {

.hero-text h1 {
    font-size: 60px;
}

}

